@echo off
cd BIOS
echo Checking ROM file .....
ckmode SZ170000.209 SZ170 4039
if errorlevel 1 goto end

:flash
fpt -f SZ170000.209 -savemac
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
